/**
 * generated by Xtext 2.15.0
 */
package org.sif.dsl.ide;

import org.sif.dsl.ide.AbstractSatIdeModule;

/**
 * Use this class to register ide components.
 */
@SuppressWarnings("all")
public class SatIdeModule extends AbstractSatIdeModule {
}
